Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 14:25:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund khasim shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khasim shaik Bot:  Hi Khasim Shaik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598008151            05:47 PM, 07th Jul                     khasim shaik                    I didn't received my refund of 10.5 kd           05:50 PM, 07th Jul                     khasim shaik                    Please do the needful           05:51 PM, 07th Jul                   Hamza                   Hi Khasim,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:53 PM, 07th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           05:53 PM, 07th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:57 PM, 07th Jul                     khasim shaik                    Hey           05:58 PM, 07th Jul                     khasim shaik                    Wait           05:58 PM, 07th Jul                     khasim shaik                    #8273700378 is of 27 june           06:00 PM, 07th Jul                     khasim shaik                    Nd #8240645717 is of 3 march           06:01 PM, 07th Jul                     khasim shaik                    In june it ws 6.6 kd           06:03 PM, 07th Jul                     khasim shaik                    Nd in march it ws 3.9 kd           06:03 PM, 07th Jul                     khasim shaik                    There??           06:04 PM, 07th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:06 PM, 07th Jul                     khasim shaik                    Ok           06:06 PM, 07th Jul                   Hamza                   We would like to inform you for order number (8273700378) that we have processed the refund of amount (KWD6.60) on (30/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:09 PM, 07th Jul                   Hamza                   Is there anything else I can help you?            06:12 PM, 07th Jul                     khasim shaik                    Nd 3.9 kd of march           06:13 PM, 07th Jul                     khasim shaik                    Order           06:14 PM, 07th Jul                     khasim shaik                    ?           06:14 PM, 07th Jul                   Hamza                   We would like to inform you for order number (8240645717) that we have processed the refund of amount (KWD3.83) on (12/4/2021) under the transaction ID 169999990110591001           06:17 PM, 07th Jul                   Hamza                   Is there anything else I can help you?            06:20 PM, 07th Jul                     khasim shaik                    Wait let me check           06:20 PM, 07th Jul                     khasim shaik                    Ill get my 6.6 kd within a week right?           06:21 PM, 07th Jul                   Hamza                   the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:22 PM, 07th Jul                     khasim shaik                    Thank you           06:24 PM, 07th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826239